Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2890

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2006-2890
Last Modified 05 Sep 2008 05:05:42
Published 07 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-2890

Summary

Pixelpost 1-5rc1-2 and earlier, when register_globals is enabled, allows remote attackers to gain administrator privileges and conduct other attacks by setting the _SESSION["pixelpost_admin"] parameter to 1 in calls to admin scripts such as admin/view_info.php.

Vulnerable Systems

Application

  • Pixelpost 1.5 Rc1


References

BID - 18276

BUGTRAQ - 20060603 Pixelpost <= 1-5rc1-2 multiple vulnerabilities

SECTRACK - 1016217

MISC - http://retrogod.altervista.org/pixelpost_15rc12_xpl.html

SREASON - 1061


Last Updated: 27 May 2016 10:42:48